/*-------- Default Style --------*/
body,th,td,table,h1,h2,h3,h5,h6,
{
	font-family:Arial, Helvetica, sans-serif;
}
body,th,td,table,h1,h2,h3,h5,h6
{
    font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
}
#body
{
	background-color:#FFF;
}

img{border:0;}

img a{border-style: none;}

a
{
	color: #ff0000;
	font-family:Arial, Helvetica, sans-serif;
}

a:link, a:visited, a:hover
{
	color: #ff0000;
	font-family:Arial, Helvetica, sans-serif;
}


h1{
	font-size:18px;
	color: #ff0000;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
}
h2, h2 input{
	font-size:15px;
	color: #000;
	margin-top: 3px;
	font-weight: bold;
	padding-top: 0px;
	margin-bottom: 0px;
}
p{
	font-size:12px;
	line-height: 1.4em;
	color: #666;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
h3{
	font-size:15px;
	color: #666;
	margin-top: 0px;
	margin-bottom: 0px;
}
h4{
	font-size:14px;
	color: #ff0000;
	margin-top: 0px;
	margin-bottom: 5px;
}

h5{
	font-size:13px;
	color: #73a019;
	margin-top: 0px;
	font-weight: normal;
}

h6{font-size:10px;}



/*--------- page items ----------*/
.page_body
{
	top:0px;
	width: auto;
	text-align:center;
	background-color:#FFF;
	background-repeat:repeat-x;
	background-image: url(images/background.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.page_body_border
{
	top:0px;
	margin: 0 auto;
	width: 870px;
	padding:0 28px 0 29px;
}

.page_body_inner
{
	width: 870px;
    background: #fff;
    text-align:left;
}

.header
{
	display:inline;
	width:870px;
	height:123px;
}


.header_logo
{
	float: left;
}

.header_address
{
	float: right;
	text-align: right;
	padding-right: 5px;
	padding-top: 15px;
	position: relative;
}


.more_info
{
	text-align: right;
	position: relative;
	bottom: 10px;
	right: 5px;
}

.more_info a
{
	color:#4a1a1a;
	font-family:Arial, Helvetica, sans-serif;
}

.more_info a:link, .more_info a:visited, .more_info a:hover
{
	color:#4a1a1a;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/***********************************************/
/* Submenu Navigation                                */
/***********************************************/

.nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.1em;
	}

.nav ul li {
	position: relative;
	list-style-type: none;
	}
	
.nav li ul {
	position: absolute;
	left: 149px; /* Set 1px less than menu width */
	top: 0;
	display: none;
	}

/* Styles for Menu Items */
.nav ul li a {
	display: block;
	text-decoration: none;
	color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	list-style-type: none;
	}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%;
}

* html ul li a { 
height: 1%; 
}
/* End */

.nav ul li a:hover {
	color: #000;
	background-color: #DFDFDF;
} 

/* Hover Styles */
		
.nav li ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
} 

/* Sub Menu Styles */
		
 .nav li:hover ul, li.over ul { display: block; } /* The magic */





/*--------- dnn menu style ----------*/
.main_dnnmenu_bar
{
	width: 840px;
	height:30px;
	background: url(images/bg-main-nav.gif) bottom;
	text-align:left;
	margin-top: 0;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 15px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #ff0000;
	clear: both;
}

/* Main Menu Normal */
.main_dnnmenu_rootitem
{
	float:left;
	display:block;
	color: #fff;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	padding-top: 9px;
	padding-right: 8px;
	padding-bottom: 9px;
	padding-left: 8px;
}

/* Main menu hover */
.main_dnnmenu_rootitem_hover
{ 
    float:left;
    display:block;
	color: #fff;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	padding:9px 8px 9px 8px;
	background: url(images/bg-main-nav_hover.gif) top;
}

/* Main menu selected */
.main_dnnmenu_rootitem_selected
{
	float:left;
	display:block;
	text-align:center;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	padding:9px 8px 9px 8px;
	background-image: url(images/bg-main-nav_selected.gif);
	background-repeat: repeat-x;
}

/* SUB Menu Normal */
.main_dnnmenu_submenu
{
	z-index:1;
	text-align:left;
}

.main_dnnmenu_submenu td
{
	background-color: #333;
	text-align:left;
	font-size: 11px;
	color: #FFF;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 0px;
	border: 1px solid #333;
}

/* SUB Menu hover & selected */
.main_dnnmenu_itemhover td, .main_dnnmenu_itemselected td
{
	text-align:left;
	background-color: #000;
	border: 1px solid #000;
}

/* Bread crumbs items */
.breadcrumb
{	
	width: inherit;
	margin: 0 auto;
	border-bottom: 1px solid #999999;
	text-align:left;
}
.breadcrumb_inner
{	
	width: 100%;
	margin: 0 auto;
	padding-left:20px;
	text-align:left;
}



/* Main content areas. */
.content_pane
{
	display:inline;
	float:left;
	margin-left:15px;
	margin-top:15px;
	width:840px;
	clear: both;
}

.content_pane p
{
}

.content_pane img
{
}

.content_pane h3
{
	padding-bottom: 10px;
}


.home_box_1_content_pane
{
	display:inline;
	float:left;
	width:274px;
	margin-top:5px;
	margin-left: 15px;
	margin-bottom: 25px;
}

.home_box_2_content_pane
{
	display:inline;
	float:left;
	width:274px;
	margin-top:5px;
	margin-left: 9px;
	margin-bottom: 25px;
}

.home_box_3_content_pane
{
	display:inline;
	float:left;
	width:274px;
	margin-top:5px;
	margin-left: 9px;
	margin-bottom: 25px;
}



.left_pane
{
	display:inline;
	float:left;
	width:416px;
	margin-top:15px;
	margin-left:15px;
	background-color: #e7e2d9;
	margin-bottom: 10px;
	clear: both;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A69B57;
}

.left_pane img
{
	float:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}


.right_pane
{
	display:inline;
	float:left;
	width:416px;
	margin-top:15px;
	margin-left: 8px;
	background-color: #e7e2d9;
	margin-bottom: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A69B57;
}

.right_pane img
{
	float:left;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
}

.sub_content_pane
{
	display:inline;
	float:left;
	width:411px;
	margin-top:15px;
	margin-left: 8px;
	margin-bottom: 10px;
}

.sub_content_pane table td p
{
	margin-top: 0px;
	margin-bottom: 0px;
}

.sub_left_pane
{
	display:inline;
	float:left;
	width:209px;
	margin-top:15px;
	margin-left:15px;
	margin-bottom: 10px;
}

.sub_right_pane_white
{
	display:inline;
	float:right;
	width:199px;
	margin-top:15px;
	margin-bottom: 5px;
	margin-right: 15px;
}

.sub_right_pane
{
	display:inline;
	background-color: #e7e2d9;
	float:right;
	width:199px;
	margin-bottom: 10px;
	clear: right;
}

.sub_right_pane img
{
	float:left;
	padding-right: 5px;
}

.sub_right_pane h2
{
	padding-right: 10px;
	vertical-align: middle;
	font-size: 13px;
	margin-top: 0px;
}

.sub_content_pane_620
{
	display:inline;
	float:left;
	width:620px;
	margin-top:15px;
	margin-left: 8px;
	margin-bottom: 10px;
}



hr {
	border: 0;
	width: 100%;
	color: #CCC;
	background-color: #CCC;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 5px;
	clear: both;
}

.bottom_pane
{
	clear: both;
	margin-top:15px;
	margin-left: 15px;
	margin-right: 15px;
}


.UDT_Table_Head
{
    display:none;
}

.wrapper_div .top_div
{
    padding-top: 0;
}


/* LATEST NEWS */	


/* TABLES */	
table.broom_table  {
	border-collapse: collapse;
	margin: 0;
	width: 100%;
	border: 1px solid #d5eff6;
	border-right: none;
	font-size:11px
}
table.broom_table thead {
	border-bottom: 1px solid #d5eff6;
}
table.broom_table thead th{
	color:#333333;
	text-align:center;
	font-weight:normal;
	text-transform:uppercase;
	border-right: 1px solid #d5eff6;
	padding-top: 10px;
	padding-bottom: 10px;
}

table.broom_table  td {
	line-height: 120%;
	vertical-align: middle;
	background-color: #FFF;
	padding-top: 10;
	padding-right: 10px;
	padding-bottom: 10;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #C5F1F1;
	text-align: center;
}
table.broom_table  td a { display: block; padding: 10px 0; }
table.broom_table  tr.odd td {
	background-color: #d5eff6;
}

/* Footer */
.footer
{
	top:0px;
	overflow:hidden;
	text-align:center;
	background-color: #FFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-left: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}

.footer .links
{
	float:center;
	font-size:12px;
	color: #333;
	margin-top:15px;
}

.footer .links .link
{
	font-size:10px;
	font-weight:bold;
	color: #333;
}

.footer .inventise
{
	font-size:10px;
	margin-top:10px;
	color: #333;
	margin-right:5px;
	margin-bottom: 5px;
}

.footer .inventise a:link, .footer .inventise a:visited
{
	color: #2e7dc3;
}
.footer .inventise a:hover
{
	color: #2e7dc3;
}



#stripes {
	background-image:url(images/stripes.gif);
	width: 100%;
	height: 25px;
	z-index:1;
	text-align: right;
	margin-bottom: 10px;
}

#stripes a {
	color: #FFF;
	background-color:#C90000;
	text-decoration:none;
	padding: 3px;
}

#stripes a:hover {
	color: #fff;
	background-color:#333;
	padding: 3px;
}